/*
Theme Name: Honey We're Home Child Theme
description: Child Theme made for Honey We're Home
Author: Michael McCall
Author URI: https://michaelmccall.me
Template: pipdig-styleandlight
Version: 1.0.0
*/

/* Download Product General Styles */
.post-type-archive-download .edd-download .edd-add-to-cart,
.single-download .edd-download .edd-add-to-cart,
.learn-more {
  color: #ffffff !important;
  border-color: #ff9999;
  background: #ff9999;
  width: 200px;
  border-radius: 3px;
  font-family: inherit;
  text-transform: uppercase;
  margin: 10px auto;
  padding: 10px 0;
  display: block;
  letter-spacing: 2px;
  line-height: 1.3;
}

.post-type-archive-download .edd-download .edd-add-to-cart:hover,
.single-download .edd-download .edd-add-to-cart:hover {
  background: #ff9999;
  border-color: #feebe5;
}

.edd_purchase_submit_wrapper .button {
  background-color:#ff9999 !important;
  background:#ff9999  !important;
  border-color:#ff9999  !important;
  color:white !important;
  font-weight:bold;
  margin-top: 10px;
  text-transform: uppercase;
}
/* END: Download Product General Styles */

/* Download Product Archive Styles */
.post-type-archive-download .all-downloads {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 15px;
  padding: 15px;
  text-align: center;
}

.post-type-archive-download .product-image a  {
  min-height: 350px;
  background-position: top;
}

.post-type-archive-download .product-image a img {
  max-width: 100%;
}

.post-type-archive-download .product-title h2 {
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .post-type-archive-download .all-downloads {
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
  }
}
/* END: Download Product Archive Styles */

/* Single Download Product Styles */
.single-download article {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 15px;
  padding: 15px;
}

.single-download .product-image img {
  max-width: 100%;
}

.single-download .product-details .entry-title {
  text-align: left;
}

@media only screen and (min-width: 768px) {
  .single-download article {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: minmax(auto, 60px) auto;
    grid-gap: 0 75px;
    grid-template-areas:
      "image header"
      "image content"
  }

  .single-download article header {
    grid-area: header;
  }

  .single-download article .product-image {
    grid-area: image;
  }

  .single-download article .product-details {
    grid-area: content;
  }
}
/* END: Single Download Product Styles */

/* GFD FAQ Styles */
#post-44841 .entry-content h4 {
  margin-bottom: 0;
  color: #ff9999;
}
#post-44841 .entry-content p {
  margin-top: 0;
  margin-bottom: 25px;
}
/* END: GFD FAQ Styles */

/* Printable sign up page styles */
#mc_embed_signup span.asterisk {
  color: red;
}

.page-id-47298 .entry-content {
  padding: 10px;
  -webkit-box-shadow: 0px 0px 6px rgba(255,127,127,.7);
  -moz-box-shadow: 0px 0px 6px rgba(255,127,127,.7);
  box-shadow: 0px 0px 6px rgba(255,127,127,.7);
  border: 1px solid #ff7f7f;
  margin-top: 20px;
}

@media only screen and (min-width: 768px) {
  .page-id-47298 .entry-content {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-areas:
        "header header header header header"
        "description description description form form";
    grid-gap: 0 15px;
    justify-content: center;
    align-items: center;
    padding: 10px;
  }
  .page-id-47298 .entry-content h3 {
    grid-area: header;
  }
  .page-id-47298 .entry-content p:nth-of-type(1) {
    grid-area: description;
    padding: 10px;
  }
  .page-id-47298 .entry-content #mc_embed_signup {
    grid-area: form;
  }
}
/* END: Printable sign up page styles */